KPAT
6
24. januar, 2002
kde-games
KDE's brugerhåndbog

# &kpat;

Et stærkt vanedannende &kde;-kortspil.

    kpat Qt-option KDE-option

## BESKRIVELSE

&kpat; er et kompendium af adskillige velkendte kabaler, rangerende fra den velkendte Klondike og Freecell, til mindre kendte spil såsom Bedstefars ur og Mod3. I alt er der 13 variationer du kan bruge at spilde tiden på.

## FLAG

Dette program følger den sædvanlige GNU kommandolinje syntaks, med lange tilvalg der starter med to bindestreger (`--'). En opsummering af de understøttede flag for `kpat` er inkluderet nedenfor.

### Generiske flag

`--author`

  Vis udviklerinformation

--help

  Vis hjælp om flag

`--help-qt`

  Vis Qt-specifikke flag

`--help-kde`

  Vis &kde;-specifikke flag

`--help-all`

  Vis alle flag

`--license`

  Vis licensinformation

`-v`, `--version`

  Vis versionsinformation og afslut.

### Qt-flag

`--display displayname`

  Brug X-server-skærmen displayname.

`--session sessionId`

  Genopret programmet for den givne sessionId.

`--cmap`

  Får programmet til at installere et privat farvekort på en 8-bit skærm.

`--ncols count`

  Begrænser antallet af farver der gives til farvekuben på en 8-bit skærm, hvis programmet bruger `QApplication::ManyColor` farvespecifikation.

`--nograb`

  beder Qt om aldrig at tage musen eller tastaturet.

`--dograb`

  når der køres under en fejlretter der kan forårsage en implicit `-nograb`, brug `-dograb` for at sætte ud af kraft.

`--sync`

  skifter til synkrontilstand for fejlsøgning.

`--fn`, `--font fontname`

  definerer programmets skrifttype.

`--bg`, `--background farve`

  sætter standard baggrundsfarven og programpaletten (lyse og mørke skygger beregnes).

`--fg`,`--foreground farve`

  sætter standard-forgrundsfarve.

`--btn`, `--button farve`

  sætter standard-knapfarve.

`--name navn`

  sætter programmets navn

`--title titel`

  sætter programmets titel (påskrift)

`--visual TrueColor`

  tvinger programmet til at bruge en TrueColor visuel på en 8-bit skærm.

`--inputstyle`

  sætter XIM (X Input Method) inddata stil. Mulige værdier er onthespot, overthespot, offthespot og root.

`--im XIM server`

  sæt XIM-server.

`--noxim`

  Deaktivér XIM

### KDE-flag

`--caption påskrift`

  Brug påskrift som navn i titellinjen.

`--icon ikon`

  Brug ikon som programmets ikon.

`--miniicon ikon`

  Brug ikon som ikonen i titellinjen.

`--dcopserver server`

  Brug DCOP-Serveren angivet ved server.

`--nocrashhandler`

  Brug ikke crash-håndtering for at få coredumps.

`--waitforwm`

  Venter på en WM_NET-kompatibel vindueshåndtering.

`--style stil`

  sætter programmets &GUI;-stil.

`--geometry geometry`

  sætter klientgeometrien for de væsentlige kontroller.

## SE OGSÅ

&kpat; er dokumenteret i detalje i &kpat;-håndbogen (`$`KDEDIR`share/doc/HTML/en/kpat/index.html` eller skriv `help://kpat/index.html` i &konqueror;).

&kde-http;

## FORFATTER

&kpat; er ved:

- Paul Olav Tvete
- Mario Weilguni mweilguni@kde.org
- Matthias Ettrich ettrich@kde.org
- Rodolfo Borges barrett@labma.ufrj.br
- Peter H. Ruegg kpat@incense.org
- Michael Koch koch@kde.org
- Marcus Meissner mm@caldera.de
- Shlomi Fish shlomif@vipe.technion.ac.il
- Stephan Kulow coolo@kde.org